<div class="titrePage">
	<h2>stripped Theme Configuration</h2>
</div>

<form method="post" class="properties" action="" ENCTYPE="multipart/form-data" name="form" class="properties">
	<div>
		<fieldset>
			<legend>{'Interface options'|@translate}</legend>
			<ul>
				<li><label>
					<span class="property">{'Hide menu by default on category page'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_hideMenu" {if $options.hideMenu}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Animate menu'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_animatedMenu" {if $options.animatedMenu}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Animate tabs on picture page'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_animatedTabs" {if $options.animatedTabs}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Force text to lowercase'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_forceLowercase" {if !($options.noLowercase)}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Show thumbnail caption'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_showThumbLegend" {if $options.showThumbLegend}checked{/if}>
				</label></li>
			</ul>
		</fieldset>
		<fieldset>
			<legend>{'Picture page options'|@translate}</legend>
			<ul>
				<li><label>
					<span class="property">{'Show image title on top of the page (after browse path)'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_showTitleOnBrowsePath" {if $options.showTitleOnBrowsePath}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Show description instead of title below image'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_showDescriptionInsteadOfTitle" {if $options.showDescriptionInsteadOfTitle}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Use arrows instead of navigation thumbnails'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_useNavigationArrows" {if $options.useNavigationArrows}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Show Information tab only to admins'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_infoTabAdminOnly" {if $options.infoTabAdminOnly}checked{/if}>
				</label></li>
				<li><label>
					<span class="property">{'Default tab to be displayed'|@translate}</span>&nbsp;
					<select name="f_defaultTab">
						<option value="none">-----</option>
						<option value="last" {if ($options.defaultTab=="last")}selected{/if}>{'Last displayed'|@translate}</option>
						<option value="caption" {if ($options.defaultTab=="caption")}selected{/if}>{'Description'|@translate}</option>
						<option value="tags" {if ($options.defaultTab=="tags")}selected{/if}>{'Tags'|@translate}</option>
						<option value="meta0" {if ($options.defaultTab=="meta0")}selected{/if}>{'Metadata'|@translate}</option>
						<option value="info" {if ($options.defaultTab=="info")}selected{/if}>{'Informations'|@translate}</option>
						<option value="comments" {if ($options.defaultTab=="comments")}selected{/if}>{'Comments'|@translate}</option>
					</select>
				</label></li>
				<li><label>
					<span class="property">{'HD picture default display'|@translate}</span>&nbsp;
					<select name="f_defaultZoomSize">
						<option value="fit" {if ($options.defaultZoomSize=="fit")}selected{/if}>{'fit to screen'|@translate}</option>
						<option value="full" {if ($options.defaultZoomSize=="full")}selected{/if}>{'full size'|@translate}</option>
					</select>
				</label></li>
			</ul>
		</fieldset>
		<fieldset>
			<legend>{'Image autosize options'|@translate}</legend>
			<ul>
				<li><label>
					<span class="property" >{'Resize image to fit window'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_imageAutosize" {if $options.imageAutosize}checked{/if}>
				</label></li>
			</ul>
			<fieldset style="width:80%; margin:auto;">
				<ul>
					<li><label>
						<span class="property">{'Include title after resize'|@translate}</span>&nbsp;
						<input type="checkbox" name="f_imageAutosizeTitle" {if $options.imageAutosizeTitle}checked{/if}>
					</label></li>
					<li>
						<label for="imageAutosizeMargin"><span class="property">{'Additional bottom margin after resize'|@translate}</span>&nbsp;</label>
						<input type="text" id="imageAutosizeMargin" name="f_imageAutosizeMargin" size="1" maxlength="3" value="{$options.imageAutosizeMargin}" style="text-align:center;">&nbsp;px
					</li>
					<li>
						<label for="imageAutosizeMinHeight"><span class="property">{'Minimum image height after resize'|@translate}</span>&nbsp;</label>
						<input type="text" id="imageAutosizeMinHeight" name="f_imageAutosizeMinHeight" size="1" maxlength="3" value="{$options.imageAutosizeMinHeight}" style="text-align:center;">&nbsp;px
					</li>
				</ul>
			</fieldset>
		</fieldset>
		<fieldset>
			<legend>{'Image preloading options'|@translate}</legend>
			<ul>
				<li><label>
					<span class="property" >{'Activate image preloading'|@translate}</span>&nbsp;
					<input type="checkbox" name="f_imagePreload" {if $options.imagePreload}checked{/if}>
				</label></li>
			</ul>
			<fieldset style="width:80%; margin:auto;">
				<ul>
					<li><label>
						<span class="property">{'On picture page, number of next images to preload'|@translate}</span>&nbsp;
						<select name="f_imagePreloadNb">
							<option value=1 {if ($options.imagePreloadNb==1)}selected{/if}>1</option>
							<option value=2 {if ($options.imagePreloadNb==2)}selected{/if}>2</option>
							<option value=3 {if ($options.imagePreloadNb==3)}selected{/if}>3</option>
							<option value=4 {if ($options.imagePreloadNb==4)}selected{/if}>4</option>
							<option value=5 {if ($options.imagePreloadNb==5)}selected{/if}>5</option>
							<option value=6 {if ($options.imagePreloadNb==6)}selected{/if}>6</option>
							<option value=7 {if ($options.imagePreloadNb==7)}selected{/if}>7</option>
							<option value=8 {if ($options.imagePreloadNb==8)}selected{/if}>8</option>
							<option value=9 {if ($options.imagePreloadNb==9)}selected{/if}>9</option>
							<option value=10 {if ($options.imagePreloadNb==10)}selected{/if}>10</option>
						</select>
					</label></li>
					<li><label>
						<span class="property">{'Preload images on thumbnails page'|@translate}</span>&nbsp;
						<input type="checkbox" name="f_imagePreloadThumbs" {if $options.imagePreloadThumbs}checked{/if}>
					</label></li>
				</ul>
			</fieldset>
		</fieldset>
	</div>
	<p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit_stripped" /></p>
</form>